# Generated by Django 4.0.3 on 2023-12-19 16:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0004_customer'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Customer',
        ),
    ]
